.delete-btn {
    border: none;
    background: transparent;
}

.requests-table th,
td {
    padding: 16px;
}

.requests-table th {
    background: #FAFAFA;
}

.requests-table {
    background: #fff;
    margin-top: 20px;
}

.img-icon {
    height: 20px;
    width: 20px;
}

.status {
    text-align: center;
}

.active,
.reject,
.confirm {
    border-radius: 3px;
}

.active {
    background: #F0F5FF;
    color: #2F54EB;
    border: 1px solid #ADC6FF;
}

.reject {
    color: #F5222D;
    background: #FFF1F0;
    border: 1px solid #FFA39E;
}

.confirm {
    background: #F6FFED;
    color: #52C41A;
    border: 1px solid #B7EB8F;
}